Kune - Defect #374

Background color when copying text from grey blips

10/14/2012 07:53 PM - Samer -

Status: New Start date: 10/14/2012
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

- Alice is discussing things in a wave with other users

- Alice copies some text from one of the blips that are comments (not the main blip, with grey background instead of white)
- Alice opens another wave and pastes that text there, in the main blip

Alice is shocked: the pasted text has a grey background color

That is, when copying from a blip, if the background of the font is the same one as the color of the blip, it should be copied with no

background.

PS: This is particular to Kune, not to Wave, as WIAB does not change the background color of the comments.

History

#1 - 11/15/2012 10:41 PM - Vincent Osele

Discussion: http://kune.cc/?locale=fr#!kune.lists.6511.7113

Background issue also for gadget that appear white on gray background.

#2 - 01/12/2013 08:43 PM - Vicente J. Ruiz Jurado
- Priority changed from Normal to Low
